{% extends "base.html" %}
{% block content %}
    <div class="form">
        <h1>Login</h1>
        <form class="form-label" method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button class="button">Login</button>
        </form>
    </div>
{% endblock content %}
